Introduction

Welcome to the LuraDocument® Plug-in

LuraDocument® is a highly innovative software technology designed for compressing and archiving scanned colored documents that combine both text and images. Users can take high-resolution color scans and make them available as highly compressed files optimized for the Internet, intranet applications and corporate networks.

LuraDocument enables users to overcome the bandwidth challenges of storing scanned documents. Prior to LuraDocument, the high resolution required to preserve the quality of images, and at the same time keep text readable, created file sizes that were too unwieldy for acceptable download and transfer speeds.

LuraDocument optimizes compression by processing text and image data separately, and applying best suited compression algorithms for the different data structures. LuraDocument encoder software performs an image analysis that separates the original document into text and image regions. Text regions are then compressed using a state-of-the-art bitonal compression algorithm while the image regions are compressed using LuraWave®, LuraTech's patented wavelet-based image compression technology.

LuraDocument Benefits and Features

  • Significant savings in disk and network resources through the use of highly compressed digital documents.

  • Operating system independent standard file format for documents.

  • Significantly higher image quality in comparison to standard compression techniques (like JPEG and Fax Group 4).

  • Automatic partitioning between text and image regions, bitonal compression of text regions, color or grayscale wavelet compression of image regions.

  • Store multiple page documents in one file.

  • Preview thumbnails of images.


Using Help Tools

To access the help file:

Click Help.

Toolbar Buttons

Hide/Show: | Click the icon to close or open the left tabs of the help file window.
Back/Forward: | Click the icons to navigate to a topic that you have previously viewed.
Print: | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems: | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents: | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index: | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search: | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites: | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

This button changes your mouse into the [What’s this?] [image] pointer. Point to the field in question to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


Compressing a File

You can compress files from both ACDSee and PicaView.

To compress a file using LuraDoc in ACDSee:

  1. Select a file.

  2. Right-click, and in the shortcut menu, select Convert.

  3. Select LuraTech Document Format.

  4. Click Format Settings.

  5. Select your encode options and click OK.

  6. Click OK.

To compress a file using LuraDoc in PicaView:

  1. Right-click a file in Windows® Explorer.

  2. Select the image dimensions to open a submenu.

  3. Click Convert.

  4. Select LuraTech Document Format.

  5. Click Format Settings.

  6. Select your encode options and click OK.

  7. Click OK.


Selecting Encode Settings

Selecting LDF Encode Settings

The following is a summary of the LuraDoc Encode Settings.

Coding Mode:

Select from the following:

  • Click the Mode drop-down arrow and select a coding mode.

  • Select Save Thumbnail to include a small thumbnail version of the image in the image file. This option is recommended for previewing the image quickly without decoding the entire file.

Text:

Click the Quantization drop-down arrow and select one of the following:

  • Adaptive: adapts locally to small regions. Drag the slider bar to adjust sensitivity for text detection. The higher the value is set, the more sensitive the text detection becomes. For dull images with low contrast, use a high value.

  • Constant: also known as ‘fixed threshold’ quantization. Uses a given value for the entire image. Select a threshold value. This is the value that will be used to quantize the entire image. Chose a value between 0 and 255, with 0 being the lowest threshold between black and white and 255 being the highest.

Click the Segmentation drop-down arrow and select one of the following:

  • Automatic Text Detection: automatic segmentation is performed which only detects dark text.

  • Automatic (Allow Inverse Text): automatic segmentation is performed which detects dark text and inverse text (light text on a dark background).

  • Everything Dark is Text: no segmentation is performed. This is the most conservative setting as everything dark in the image is assumed to be text.

Select one of the following:

  • LDF-Bitonal: a highly efficient bitonal coder, 10-30% better than Fax Group 4. This option is recommended.

  • FaxG4: the industry standard bitonal coder. It allows the text image of your LuraDocument file to be viewed on any TIFF Fax Group 4 compatible image viewer.

Compression:

Drag the slider bar to the left or right to adjust the compression level.. A low compression rate results in high image quality, but a large file size. A high compression rate reduces the file size, but compromises image quality.

Save these settings as default:

Select to save the settings for use the next time you open LuraDoc. Click Reset all to restore the system defaults.

Coding Mode

The following describes the Coding Mode options.

Everything: | Text, background image and text color are coded.
Text Only: | All text will be coded as black. The background image is discarded.
Image Only: | Only the background image is coded. All the text in the image is discarded.
Image/Black Text: | The background image is coded and all text is coded as black text.

Definitions

Quantization: the conversion from a colored representation of a greyscale image to a black and white (binary) image. This binary image is the input for the text detection (the segmentation), which generates the text layer.

Segmentation: classifies areas of the document as either text or image regions.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/products/updates

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


Purchasing

How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, it has full image decoding capabilities, but limited encoding capabilities. 30 days after installation the encoding feature will be disabled (i.e., file conversion will not be possible).


.topic 10
Includes a small thumbnail version of the image in the image file. This option is recommended because you can preview the image quickly without decoding the entire file.

.topic 7
The text layer can be decoded using different decoders.

.topic 55
If the constant quantization option is chosen, you must select a Threshold value. This is the value that is used to quantize the entire image.

.topic 56
The segmentation stage classifies areas of the document as either text or image regions.

.topic 60
Includes a small thumbnail version of the image in the image file. This option is recommended because you can preview the image quickly without decoding the entire file.

.topic 58
Alter compression ratio. A low compression rate results in high image quality but a large file size. A high compression rate results in poor image quality but a small file size.

.topic 54
Quantization is the conversion from a colored representation of a grayscale image to a black and white (binary) image. This binary image is the input for the text detection (the segmentation), which generates the text layer.

.topic 2
Coding can be adjusted to compress an entire image, or certain portions of an image.

.topic 3
Adjust the sensitivity for text detection. The higher the value is set, the more sensitive the text detection becomes. For dull images with low contrast, this value should be set to high a value.

.topic 57
The text layer can be decoded using different decoders.

.topic 9
IDE_LDF options

.topic 6
The segmentation stage classifies areas of the document as either text or image regions.

.topic 53
Adjust the sensitivity for text detection. The higher the value is set, the more sensitive the text detection becomes. For dull images with low contrast, this value should be set to high a value.

.topic 8
Alter compression ratio. A low compression rate results in high image quality but a large file size. A high compression rate results in poor image quality but a small file size.

.topic 4
Quantization is the conversion from a colored representation of a grayscale image to a black and white (binary) image. This binary image is the input for the text detection (the segmentation), which generates the text layer.

.topic 59
Controls the text layer of the image.

.topic 5
If the constant quantization option is chosen, you must select a Threshold value. This is the value that is used to quantize the entire image.

.topic 52
Coding can be adjusted to compress an entire image, or certain portions of an image.